uuid: 57e08589-b679-4ce7-b64a-f96c990b7050
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
_core:
  default_config_hash: iECtyKuz0YAntb4ScZLLMyh96KH9p9IDmgJrKB0WosQ
id: paragraph.field_text
field_name: field_text
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
